body{
	margin: 0;
	color: #000;
	font-size: 24px;
	line-height: 30px;
	background: url("../images/mill-1920.png") no-repeat 0 100%;
}
img{ border-style: none; }
a{
	color: #000;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.print {
display:none;
}
input,
textarea,
select{
	color: #000;
	vertical-align: middle;
	font: 100% Arial, Helvetica, sans-serif;
}
blockquote, q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
form,fieldset{
	margin: 0;
	padding: 0;
	border-style: none;
}
a:focus,
input:focus,
textarea:focus,
select:focus{ outline: none; }
#wrapper{
	width: 1782px;
	margin: 0 auto;
	overflow: hidden;
}
#header{
	position: relative;
	z-index: 102;
	height: 287px;
	padding: 0 30px 0 429px;
}
.logo{
	position: absolute;
	left: 30px;
	top: 0;
	width: 400px;
	height: 287px;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
.logo a{
	display: block;
	height: 100%;
}
#header .frame{
	overflow: hidden;
}
.top-nav{
	margin: 0 -7px 0 0;
	padding: 0 0 5px;
	list-style: none;
	float: right;
}
.top-nav li{
	float: left;
	background: url("../images/sep-01.png") no-repeat 0 12px;
	padding: 0 9px 0 16px;
	font-size: 33px;
	line-height: 36px;
}
.top-nav li:first-child{
	background: none;
}
.top-nav li a{
	color: #5d2c21;
}
.top-nav li a:hover{
	text-decoration: underline;
}

#header .tel{
	display: block;
	text-align: right;
	color: #5d2c21;
	font-size: 45px;
	line-height: 63px;
	margin-top: -6px !important;
}
#header .tel a {text-decoration:none;color: #5D2C21;} /* by Inna : new line */
/*
#header .tel span{
	font-size: 55px;
	font-weight: normal;
}
*/
#header .adr{
	display: block;
	text-align: right;
	color: #5d2c21;
	font-size: 33px;
	line-height: 20px;
	margin-top: -24px;
}
#header .box{
	height: 232px;
}
.nav{
	margin: 0;
	padding: 0 20px 0 0;
	list-style: none;
	height: 56px;
}
.nav:after {
	content: "";
	display: block;
	clear: both;
}
.nav li{
	float: left;
	width: 217px;
	font-weight: bold;
	line-height: 56px;
	text-align: center;
	position: relative;
}
.nav li.link1 a,
.nav li.link3 a,
.nav li.link5 a{
	color: #fff;
}
.nav li.link1{
	text-indent: 25px;
	width: 218px;
}
.nav li.link2{
	text-indent: 25px;
	width: 217px;
}
.nav li.link3{
	text-indent: 25px;
	width: 216px;
}
.nav li.link4{
	text-indent: 30px;
}
.nav li.link5{
	text-indent: 25px;
}
.nav li.link6{
	text-indent: 25px;
}
.nav li .drop{
	position: absolute;
	left: 0;
	top:0;
	padding-top: 56px;
	width: 100%;
	display: none;
}
.nav li:hover .drop{
/*display: block;*/
}
.nav li .drop ul{
	margin: 0;
	padding: 5px 0;
	list-style: none;
}
.nav li .drop ul li{/* by Inna : edit */
	width: auto;
	padding: 5px 10px;
	text-indent: 0;
	line-height: 21px;
	font-weight: normal;
	float: none;
	text-transform: lowercase;
	text-align: left;
	white-space:nowrap;
}
.nav li .drop ul li a{/* by Inna : edit */
	display:inline-block; vertical-align:top;
}
.nav li .drop ul li span {display:inline-block; vertical-align:top;} /* by Inna : new */
.nav li.link1 .drop ul{
	background: url("../images/drop1.png");
}
.nav li.link2 .drop ul{
	background: url("../images/drop2.png");
}
.nav li.link3 .drop ul{
	background: url("../images/drop3.png");
}
.nav li.link4 .drop ul{
	background: url("../images/drop4.png");
}
.nav li.link5 .drop ul{
	background: url("../images/drop5.png");
}
.nav li.link6 .drop ul{
	background: url("../images/drop6.png");
}




#main{
	/* min-height: 865px; */
	background: url("../images/bg-main-1920.png") repeat-y;
	position: relative;
	padding: 0 51px 0 29px;
	margin-bottom: 42px;
}
#footer{
	padding: 23px 0 50px;
}
#footer,
.m1{
	overflow: hidden;
	width: 100%;
	position: relative;
}
.m2{
	float: left;
	position: relative;
	left:50%;
}
.m3{
	float: left;
	position: relative;
	left:-50%;
}
.footer-nav{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
.footer-nav li{
	float: left;
	background: url("../images/bullet-01.png") no-repeat 0 5px;
	padding-left: 21px;
	margin-left: 70px;
}
.footer-nav li a{
	color: #45413e;
}

.icon-print {
	position: absolute;
	z-index: 2;
	top: 10px;
	left: 20px;
	width: 70px;
	height: 69px;
}
.icon-print img {
	max-width: 100%;
	max-height: 100%;
}
.home-slider{
	position: relative;
}
.home-slider-list{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 1702px;
	height: 903px;
	position: relative;
	z-index: 1;
}
.home-slider-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 1702px;
	height: 903px;
	background: #fff;
}
.home-slider-list li.active{
	z-index: 50;
}
.home-slider-list li a {
	display: block;
}
.home-slider-list li img{
	width: auto !important;
	height: 100%;
	display: block;
}
.home-slider .prev,
.home-slider .next{
	position: absolute;
	left: 47px;
	top: 350px;
	width: 146px;
	height: 146px;
	background: url("../images/btn-prev-next-1920.png") no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	z-index: 60;
}
.home-slider .next{
	left:auto;
	right:47px;
	background-position: 0 -146px;
}
.txt-info{
	position: absolute;
	left: 46px;
	top: 34px;
	width: 300px;
	background: url("../images/bullet-02.png") no-repeat 0 17px;
	padding: 0 0 0 29px;
	z-index: 120;
}
.txt-info a:hover {
	text-decoration:none;
}
.txt-info h2{
	margin: 0 0 13px;
	color: #662b26;
	font-size: 33px;
	line-height: 33px;
	font-weight: normal;
}
.txt-info .intro {
	font-size: 30px;
}
.txt-info .bullet{
	width: 39px;
	height: 39px;
	overflow: hidden;
	text-indent: -9999px;
	background: url("../images/ico-plus.png") no-repeat;
	margin: 0 auto;
	display: block;
}
.txt-info .bullet:hover {background: url("../images/ico-plus_hover.png") no-repeat;}
/* second page */
#map,
#map .ymaps-map {
	width: 100% !important;
}
.second{
	background: url("../images/bg-second.jpg") repeat-y;
	height: 100%;
	position: relative;
}
.top-img{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.top-img ul{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 9999px;
}
.top-img ul li{
	float: left;
	width: 341px;
	height: 270px;
}
.top-img ul li.x2{
	width: 682px;
}
.top-img ul li img{
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.shadow{
	width: 128px;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -64px;
	background: url("../images/bg-shadow.png") repeat-y;
	z-index: 1;
}
.page{
	padding: 0 67px;
	height: 100%;
}
.page .column{
	float: left;
	width: 735px;
	position: relative;
	z-index: 15;
}
.page .column-r{
	float: right;
	width: 764px;
}
.page .top{
	overflow: hidden;
	padding: 16px 0 14px;
	font-weight: bold;
}
.page .top a{
	color: #696665;
	float: left;
}
.page .top a .arrow{
	display: inline-block;
	width: 11px;
	position: relative;
	top:3px;
}
.page .top a .arrow img{
	width: 100%;
}
.page .column-r .top a{
	float: right;
}
.page h1{
	margin: -4px 0 19px;
	color: #662b26;
	font-size: 53px;
	line-height: 56px;
	font-weight: normal;
}
.page p{
	margin: 0 0 30px;
}
.page ul{
	margin: 0;
	padding: 0 0 30px;
	list-style: none;
}
.page ul li{
	background: url("../images/bullet-01-1600.png") no-repeat 0 5px;
	padding-left: 25px;
}
.page ul.page-nav{
	margin: 0;
	padding: 0 0 26px;
	list-style: none;
	overflow: hidden;
}
.page ul.page-nav li{
	float: left;
	padding: 0 25px;
	background: url("../images/bullet-01-1600.png") no-repeat 0 5px;
}
.page ul.page-nav li a{
	color: #f0873b;
}
.more,
.back{
	overflow: hidden;
	margin-top: -25px;
}
.more a,
.back a{
	float: right;
	color: #e77b38;
	padding-right: 33px;
	background: url("../images/ico-more.png") no-repeat 100% 6px;
}
.back a{
	float: left;
	padding: 0 0 0 33px;
	background: url("../images/ico-back.png") no-repeat 0 6px;
}
.top .more,
.top .back{
	margin: 0;
}
.top .more a,
.top .back a{
	color: #e77b38;
	font-weight: normal;
}
.page .event-txt .top{
	padding: 0 0 25px;
}
.eco{
	position: absolute;
	left: 790px;
	top: 170px;
	width: 210px;
	font-size: 19px;
	line-height: 18px;
	z-index: 11;
}
.eco img{
	vertical-align: top;
	width: 100%;
}
.eco span{
	position: absolute;
	left: 31px;
	top: 65px;
	text-align: center;
	font-size: 21px;
}
.eco a{
	color: #fff;
}
.eco a:hover{
	text-decoration: underline;
}
.second.infrastructure .eco {
	top: 166px;
	left: 776px;
	width: 170px;
}
.second.infrastructure .eco span {
	left: 29px;
	top: 61px;
	font-size: 17px;
}
.second.design .eco {
	top: 150px;
	left: 750px;
	width: 170px;
}
.second.design .eco span {
	left: 70px;
	top: 115px;
	font-size: 20px;
}
.second.chalet-225 .eco {
	left: 739px;
	top: 91px;
	width: 235px;
}
.second.chalet-225 .eco span {
	left: 33px;
	top: 188px;
	font-size: 19px;
}
.second.chalet-303 .eco {
	left: 787px;
	top: 135px;
	width: 140px;
}
.second.chalet-303 .eco span {
	left: 25px;
	top: 115px;
	font-size: 16px;
	line-height: 15px;
}
.second.chalet-237 .eco {
	left: 770px;
	top: 165px;
	width: 170px;
}
.second.chalet-237 .eco span {
	left: 46px;
	top: 67px;
	font-size: 14px;
}
.second.flethausy .eco {
	left: 758px;
	top: 161px;
	width: 170px;
}
.second.flethausy .eco span {
	left: 53px;
	top: 76px;
	font-size: 17px;
}
.second.school .eco {
	left: 772px;
	top: 169px;
	width: 160px;
}
.second.school .eco span {
	left: 45px;
	top: 40px;
	font-size: 23px;
}
.ar{float: right !important;}
.al{float: left !important;}
/* second page photo */
.page h2{
	margin: -4px 0 19px;
	color: #662b26;
	font-size: 40px;
	line-height: 43px;
	font-weight: normal;
}
.page h2 span{
	font-size: 25px;
}
.side-slider{
	float: left;
	width: 851px;
	height: 100%;
	position: relative;
	margin-left: -67px;
}
.side-slider.ar {margin:0 -67px 0 0;} /* by Inna : new*/
.page .side-slider-list{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	height: 444px;
}
.page .side-slider-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding: 0;
	background: none;
	/*--------------*/
	/*text-align: center;*/
}
.side-slider-list li img{
	vertical-align: top;
	/*width: 100%;*/
	width: auto;
	max-height: 100%;
}
.side-slider .prev,
.side-slider .next{
	position: absolute;
	left: 23px;
	top: 60%;
	margin-top: -50px;
	width: 100px;
	height: 100px;
	overflow: hidden;
	text-indent: -9999px;
	background: url("../images/side-prev-next-1920.png") no-repeat;
	z-index: 11;
}
.side-slider .next{
	left:auto;
	right:23px;
	background-position: 0 -100px;
}
.side-slider-list li.active{
	z-index: 10;
}
/* event */
.col-left{
	float: left;
	width: 851px;
	margin-left: -67px;
}
.col-left .event-img{
	overflow: hidden;
	height: 306px;
	margin-bottom: 19px;
}
.col-left .event-img img{
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.col-left .event-img .img-l{
	float: left;
	width: 400px;
	height: 300px;
}
.col-left .event-img .img-r{
	float: left;
	width: 451px;
	height: 300px;
}
.col-left .event-txt{
	padding: 0 20px 0 50px;
}
.col-left .event-txt a {
	text-decoration: underline;
}
.col-left .event-txt a:hover {
	text-decoration: none;
}
.event-slider{
	position: relative;
	width: 744px;
	padding: 0 30px;
	margin-left: -30px;
	z-index: 20;
}
.event-slider .prev,
.event-slider .next{
	position: absolute;
	left: 0;
	top: 42px;
	width: 15px;
}
.event-slider .next{
	left:auto;
	right:0;
}
.event-slider .prev img,
.event-slider .next img{
	vertical-align: top;
	width: 100%;
}
.event-slider .frame{
	width: 744px;
	position: relative;
	overflow: hidden;
}
.page .event-slider-list{
	margin: 0;
	padding: 0 0 11px;
	list-style: none;
	width: 9999px;
	overflow: hidden;
}
.page .event-slider-list li{
	float: left;
	width: 182px;
	padding: 0 2px;
	background: none;
}
.event-slider-list li img{
	vertical-align: top;
	width: 100%;
}
.page .event-list{
	margin: 0;
	padding: 59px 0 15px;
	list-style: none;
	padding-left: 30px;
	padding-right: 15px;
}
.page .event-list li{
	overflow: hidden;
	padding: 0 0 4px;
	background: none;
}
.page .event-list li .img{
	float: left;
	width: 172px;
	margin: 0 22px 0 0;
}
.page .event-list li .img img{
	vertical-align: top;
	width: 100%;
}
.page .event-list li .holder{
	overflow: hidden;
}
.page .event-list li .holder .arrow{
	float: left;
	width: 11px;
	margin: 6px 11px 0 0;
}
.page .event-list li .holder .arrow img{
	vertical-align: top;
	width: 100%;
}
.page .event-list li .text{
	overflow: hidden;
}
.page .event-list li .text strong a{
	text-decoration: underline;
}
.page .event-list li .text strong a:hover{
	text-decoration: none;
}
.event-list li .text p{
	margin: 0;
}
.txt-info .slider{
	position: absolute;
	left: -17px;
	top: -34px;
	height: 903px;
	width: 400px;
	background: #fff;
}
.txt-info .slider .frame{
	padding: 29px;
	font-size: 19px;
	line-height: 24px;
	color: #662b26;
}
.txt-info .slider .frame .small {
	font-size: 29px;
}
.txt-info .slider .frame p{
	margin: 0 0 30px;
}
.txt-info .slider .frame .bullet{
	margin: -20px auto 0;
}
.txt-info .bullet.up{
	background: url("../images/bullet-03-up.png") no-repeat;
}
.home-slider-small {
	margin-left: 400px;
}
.home-slider-small .home-slider-list{
	width: 1302px;
}
.home-slider-small .home-slider-list li{
	width: 1302px;
}
.home-slider-small .home-slider-list li img{
	height: 100%;
}
.label-white{
	position: absolute;
	right: -.95em;
	bottom: 61px;
	width: 345px;
	height: 97px;
	line-height: 72px;
	background: url("../images/label-1-1920.png") no-repeat;
	font-size: 25px;
	z-index: 101;
	color: #4a2421;
	text-align: center;
}
.label-white a{
	color: #4a2421;
}
.article-img { width:33%; display:inline-block;}
.article-img img {display:block; max-width:100%; height:auto; width: auto\9;}

.table {width:100%; border-collapse:collapse;}
.table THEAD TR TD {background:#90E938;}
.table THEAD TR TD:last-child {background:#f90;}
.table TD {border:1px dotted #000; text-align:center; font-size:24px;}
.table TBODY tr:nth-child(odd) {
	 background-color:#eaeaea;
}
.table TR TD:first-child {width:10%;}
.table TD .name-td {display:block; text-align:left; padding:0 0 0 5%;}

/*bottom_menu*/
.footer-nav{z-index:9999;}
.footer-nav li{margin-right:5px !important;padding:0 20px !important;}
.footer-nav ul li{background:none;white-space: normal;margin:0 !important;padding:5px 0 !important;display:block;float:none;}
.footer-nav ul li a{color:#fff;text-decoration:none;}
.footer-nav li{position:relative;}
.footer-nav ul{background:#94785f;padding:10px;z-index:999;display:none;position:absolute; left:0px; right:0;bottom:100%;}
.footer-nav a:hover{text-decoration:underline;}
.footer-nav li:hover ul{display:block;}
#footer {overflow:visible;}

.page .event-list .news-item .b-more {
    width: 290px;
    height: 77px;
}

.second.event .page .event-list .news-item .b-more {
	right: -33px;
}

.col-left .event-img {
    height: 300px;
}

.page .event-list .news-item {
    padding-bottom: 90px;
	min-height: 114px;
}
.second.event .page {
    overflow: visible;
    padding-right: 10px;
}
.second.event {
    overflow: visible;
}

.project-mail {
	width: 192px;
	height: 115px;
	margin-right: -69px;
}

.project-mail .container {
	margin-top: 29px;
}
.second .page .event-list .news-item .b-more{
	right: -90px;
}

.popup.project-email {
	font-size: 20px;
}

.popup input[type="text"] {
	height: 51px;
	line-height: 51px;
	font-size: 24px;
}
.popup.project-email .btn {
	width: 230px;
	font-size: 20px;
	height: 46px;
	line-height: 46px;
}

.second.event.photo .column {
    width: 770px;
}
.second.event.photo .column h1 {
    margin-top: 19px;
}
.second.event.photo .column .navigation {
    bottom: 40px;
    height: 30px;
}
.second.event.photo .column .navigation .next {
    margin-right: 30px;
}
.second.event.photo .event-list {
    margin-left: 45px;
}
.second.event.photo .event-list .news-item {
    width: 182px;
    margin: 0 0 40px 40px;
}
.second.event.photo .event-list .news-item .title {
    font-size: 19px;
}
.page .event-slider-list li {
    width: 227px;
}
.event-slider .prev,
.event-slider .next {
    top: 82px;
}

.side-slider.ar {margin:0 -67px 0 0;} /* by Inna : new*/
.home-slider .prev:hover {background-position:-146px 0;}
.home-slider .next:hover {background-position:-146px -146px;}
.side-slider .prev:hover {background-position:-100px 0;}
.side-slider .next:hover {background-position:-100px -100px;}

.sound.right {
	right: 22px;
}

.main-menu {
	background-position: 0 -140px;
}
.main-menu .wrapper {
	padding: 0 .85em 0 0;
	min-height: 2.35em;
}
.main-menu .item .link {
	height: 2.35em;
	line-height: 2.35em;
}

.home .home-slider .special-offer {
	right: -1em;
}

.signuptoview {
	top:122px;
	left:558px;
}


.trade-in-scheme .trade-steps li {
	width:225px;
	font-size:16px;
	line-height:19px;
	margin-bottom:20px;
}
.trade-in-scheme .trade-steps li.step1 {
	margin-left:17px;
	margin-right:20px;
}
.trade-in-scheme .trade-steps li.step2 {
	width:200px;
}
	.trade-in-scheme .trade-steps li.step2:after {
		margin-left:10px;
	}
.trade-in-scheme .trade-steps li.step3 {
	width:300px;
	margin-right:-10px;
}
.trade-in-scheme .trade-steps li.step4 {
	width:295px;
}
.trade-in-scheme .trade-steps li.step5 {
	width:295px;
}
.orange-button {
	height:56px;
	padding:0 35px;
	margin:15px 0 22px;
	font-size:20px;
	line-height:56px;
	border-radius:28px;
}
.trade-in-scheme .more-info {
	font-size:16px;
	line-height:19px;
}

.header-detals {height: 231px; width: 341px;}

.guel {margin-bottom: -46px;}

#price-wrapper {height: 600px !important;}

.header-right .popup-signup input[type=text]{
    width:227px;
  }
  .header-right .popup-signup select {
    width:243px;
  }
   .header-right .popup-signup input[type=submit] {width: 245px;}


  body .side-slider {margin-left: -99px !important;}

body .special-items .side-slider {margin-left: 0 !important; width: 690px;}
.line_menu a.permission{
	  padding-left: 40px;
  padding-bottom: 25px;
}
.line_menu a.permission:before{
	top: 10px;
}


.event-txt .jspPane {
	width: 94% !important;
	position: absolute;
}
.special-item-content {
	padding-top: 0 !important;
}